{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 80
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 164
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 166
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 97023
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This cloak, worn by Desert Bandits, is how one can cross the Wailing Chasm with ease. Obviously this magical garment is the reason they control this area of the Bright Desert, and why their control has been uncontested.\nA magical garment worthy of a hero, let alone a common archer. How such a cloak of such great magical fortitude came to be commonly possessed by nearly every Bandit Archer is a mystery waiting to be solved.\nBut, this garment is useful for crossing the Wailing Chasm, and shouold come in handy should one need to traverse that area again.",
      "id": 66528
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 166
  },
  "Leather2Color": {
    "type": "byte",
    "value": 166
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Desert Bandit Cloak",
      "id": 66540
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 166
  },
  "Metal2Color": {
    "type": "byte",
    "value": 165
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 18
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 37
        },
        "Subtype": {
          "type": "word",
          "value": 6
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 41
        },
        "Subtype": {
          "type": "word",
          "value": 3
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "toh_des_band_cl"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "maarcl028"
  }
}
